.maintext{
	position:	absolute;
	top:	21px;
	left:	118px;
	width:	315px;
}

.extras1{
	position:	absolute;
	top:	21px;
	left:	118px;
	width:	150px;
}

.extras2{
	position:	absolute;
	top:	21px;
	left:	284px;
	width:	150px
}

.marketing{
	position:	absolute;
	top:	21px;
	left:	443px;
	width:	158px;
	border-left:	1px solid black;
	padding-left: 6px;
}


.legal{
	position:	absolute;
	left:	118px;
	width:	500px;
}

.issue{
	position:	absolute;
	top: 400px;
	left:	0px;
	text-align:	center;
	width:	103;
	z-index:	1;
}

.image	{
	position: absolute;
	top: 137px;
	left: 0px;
	z-index: -1
}

SPAN.spacer{
	position: relative; 
	top: -3;
	color: silver;
	background: black;
	font: 12pt verdana; 
	font-weight: lighter;
}

.para{
	position:	relative;
	margin-bottom:	.75em;
}

.sidebar{
	position:	absolute;
	top:	21px;
	left:	0px;
	width:	103px;
}

.tocArea	{
	position: absolute;
	top: 0px;
	width:	103px;
	left: 0px;
	height:	100%;
	z-index: -1;
	background-repeat:	no-repeat;
	overflow:	hidden;
}

.level2{
	position:	relative;
	left:	20px;
}

.HoverArt{
	position:	absolute;
	left:	-800px;
	top:	-800px;
}

A.link{
	text-decoration:	none;
}

.colorext{
	position:	absolute;
	top:	120px;
	left:	621px;
	width:	100%;
	z-index: -1;
	height: 17px;
}
